<bugID>1047576<Summary>[e10s] Eyedropper does not work in contents area</Summary><Description>Steps To Reproduce:
1. Enable e10s
2. Open web page
3. Turn on Eyedropper, Tools &gt; Web Developer &gt; Eyedropper
4. Move it over contents area

Actual Results
Nothing capture, always #FFFFFF</Description></bugID>